.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

@media (min-width: 1200px) and (max-width: 1355px) {
.bottom-b-rgt{ padding:42px 0; min-height:317px;}
.bottom-b-left{ height:317px;}
}

@media (min-width: 1200px) and (max-width: 1222px) {
.get-quote-btn a{ padding:21px 25px;}
.banner .carousel-caption{ top:20%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.footer .col-sm-6{ min-height:150px;}
/*.logo img{ width:270px; height:69px;}*/
.banner .carousel-caption{ top:15%;}
.triangle-bottomright{ display:none;}
.top-a-rgt h3{ margin-left:30px; font-size:22px;}
.top-b h2{ margin-top:0;}
.bottom-b-rgt{ padding:27px 0; min-height:271px;}
.bottom-b-rgt h2{ font-size:34px; line-height:36px;}
.bottom-b-left{ height:271px;}
.services-box{ min-height:390px;}
.testimonial-box{ min-height:313px;}
}

@media (min-width: 1025px) {	

}

@media (max-width: 1024px) {

}

@media (min-width: 992px) {	
.small-banner{ display:none !important;}
.top-a-rgt br{ display:none;}
}

@media (max-width: 991px) {
.footer .col-sm-6{ min-height:150px;}
.head-top-left{ display:none;}
.head-to-rgt p{ text-align:left;}
.head-to-rgt p span{ margin-left:0; margin-right:15px;}
.brdr-head-left{ border:none;}
.top-email{ display:none;}
.large-banner{ display:none !important;}
.triangle-bottomright{ display:none;}
.top-a-rgt h3{ line-height:31px;}
/*.top-a-worker{ display:none;}*/
.bottom-b-rgt{ padding:30px 0; min-height:auto;}
.testimonial-box{ min-height:auto;}
.map{ margin-top:30px;}
.top-b h2{ margin-top:20px;}
}

@media (min-width: 768px) {
.navbar-brand{ display:none !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-nav > li > a{ padding:22px 15px;}
.get-quote-btn a{ padding:21px 20px;}
.banner .carousel-caption{ top:18%;}
.top-b{ padding:50px 0;}
/*.logo img{ width:260px; height:66px;}*/
.services-box{ min-height:385px;}
}



@media (max-width: 767px) {	
.footer{ padding:10px 0 30px 0;}
.footer h4{ margin-top:30px;}
.footer .col-xs-6{ min-height:150px;}
.fot-abt{ min-height:auto;}
.fot-abt h4{ margin-top:15px;}
/*.logo img{ width:250px; height:64px;}*/
.navbar-brand{ color:#faaa1e !important;}
.nav-part .navbar{ min-height:55px;}
.navbar-default .navbar-nav > li > a{ padding:7px 15px;}
.nav-part .nav{ margin:15px 0;}
.banner .carousel-caption h2{ font-size:30px; line-height:40px;}
.banner .carousel-caption{ top:24%;}
.get-quote-btn a{ padding:15px 20px;}
.top-b{ padding:30px 0;}
.top-c{ padding:30px 0;}
.top-c img{ margin-top:20px;}
.bottom-a{ padding:30px 0;}
.choose-box{ margin-top:20px;}
.bottom-c{ padding:30px 0;}
.gallery-main{ margin-top:20px;}
.gallery-sec{ padding-left:5px; padding-right:5px;}
.gallery-sec .col-xs-6{ padding-left:10px; padding-right:10px;}
.sub-content{ padding:30px 0;}
.projects{ padding-top:10px;}
.sub-banner h2{ padding-top:120px;}
.services{ padding-top:10px;}
.user img{ display:inline-block; margin-bottom:15px;}
.testimonials{ padding-top:10px;}
}


@media (max-width: 665px){
/*.logo img{ width:230px; height:58px;}*/
.banner .carousel-caption h2{ font-size:26px; line-height:34px;}
.banner .carousel-caption p{ margin-top:10px;}
.banner .carousel-caption{ top:20%; left:5%; right:5%;}
.banner .carousel-caption span{ margin-top:10px;}
.top-a-rgt h3{ margin-left:15px; font-size:20px;}
.footer-bottom .col-xs-6{ width:100%;}
.footer-btm-rgt p{ text-align:left;}
}

@media (max-width: 567px){

}

@media (min-width: 566px){

}

@media (max-width: 565px){
.social .fa{ margin-left:5px;}
.header-mid .col-xs-8{ width:60%;}
.header-mid .col-xs-4{ width:40%;}
.banner .carousel-caption p{ display:none;}
.banner .carousel-caption{ top:25%;}
.top-a{ background:none;}
.top-a .col-xs-7, .top-a .col-xs-5{ width:100%;}
.top-a-left{ background:#f6a807;}
.top-a-rgt{ background:#f7b733;}
.top-a-left h4{ padding:15px 0;}
.top-a-rgt h3{ margin:0; padding:15px 0;}
.top-a-rgt br{ display:none;}
.bottom-b-rgt h2{ font-size:36px; line-height:40px;}
.footer .col-xs-6{ width:100%; min-height:auto;}
.quick-links .col-xs-6{ width:50%;}
.sm-cont .col-xs-6{ width:100%;}
}



	
@media (max-width: 480px) {
.footer-bottom .col-xs-6{ width:100%;}
.footer-btm-rgt p{ text-align:left;}
.head-to-rgt .col-xs-9, .head-to-rgt .col-xs-3{ width:100%;}
.social{ display:none;}
.head-to-rgt p{ font-size:12px;}
.header-mid .col-xs-8{ width:100%;}
.header-mid .col-xs-4{ width:100%;}
.top-phone{ display:none;}
.logo{ text-align:center;}
.logo img{ display:inline-block;}
.get-quote-btn{ display:none;}
.banner .carousel-caption{ top:10%;}
.top-a-left h4{ font-size:20px;}
.top-a-rgt h3{ font-size:18px;}
.top-b h2{ font-size:26px;}
.top-c .col-xs-6{ width:100%;}
.top-c h4{ font-size:18px;}
.top-c img{ width:100%;}
.bottom-a .col-xs-6{ width:100%;}
.bottom-a h3{ font-size:24px;}
.bottom-a h4{ font-size:20px;}
.gallery-sec{ padding-left:10px; padding-right:10px;}
.gallery-sec .col-xs-6{ padding-left:5px; padding-right:5px;}
.gallery-main{ margin-top:10px;}
.gallery-image:hover .cap-option{ padding-top:27%;}
.gallery-main a i{ font-size:25px;}
.sub-banner{ height:150px;}
.sub-banner h2{ padding-top:73px;}
}

@media (max-width: 400px){
.banner .carousel-caption{ top:0;}
.banner .carousel-caption h2{ font-size:20px; line-height:26px;}
.banner .carousel-caption span{ margin-top:3px;}
}

@media (min-width: 320px) and (max-width: 380px) {

}
